@charset "iso-8859-1";
@import url("lugobl.css");

body {
	background: #dad9cb;
	text-align: center;
	font-size: 75%; /* 12px size */
}
#menuwrap {
	width: 950px;
	height: 30px;
	background: #dad9cb; /* #dcdbc5 #D3D0AB */
	text-align: right;
	margin: 0 auto;
	padding-right: 65px;
}
#background {
	background: #d1d0ba;
	position: relative;
	height: 34em;
	margin-top: 8em;
	z-index: -10;
}
.wrapshadow {
	width: 952px;
	margin: 0 auto;
}
.shadow {float:left;}
.frame {position:relative; background:#fff; display:block;
-moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
-webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
}
#logowrap {
	width: 950px;
	background: #ffffff;
	text-align: left;
	margin: 0 auto;
}
#logo {
	background: #ffffff;
	text-align: left;
	margin-left: .25em;
	margin-right: .25em;
	margin-bottom: 2em;
	padding-left: 1.5em;
	padding-right: 1.5em;
}
#contentwrap {
	width: 950px;
	height: 650px;
	background: #ffffff;
	text-align: left;
	margin: 0 auto;
} 
#myGallery
{
	text-align: center;
	margin: 0 auto;
}
#myInfoContainer
{ 
	width: 675px; 
	height: 28px; 
	margin: 0 auto;
	background: #060606;
	/* filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8; */
}
#myInfoContainer h2 
{  
text-align : center;
}
.jdGallery .carousel .carouselWrapper, .jdExtCarousel .carouselWrapper 
{ 
	height: 70px; 
	width: 500px; 
	margin: 0 auto; 
	text-align:center;
}
#thumbs {
	width: 675px; 
	height: 70px;
	margin: 0 auto;
	background: #060606;
	text-align: center;
}
.lftcolumn, .rtcolumn { /* Content for 2 column pages pages */
	background: #ffffff;
	display: inline;
	overflow: hidden;
	margin-top: 2.5em;
}
.lftcolumn {
	width: 430px;
	float: left;
	padding-right: 15px;
	padding-left: 26px;
}
.rtcolumn {
	width: 430px;
	padding-right: 27px;
	padding-left: 15px;
	float: right;
}
/* contact page */
#contentwrapCT {
	width: 950px;
	height: 610px;
	background: #4870ab; /* #5A5F73 #5f6168 #323c64 #283362 #353d60 #3e4c8b #44549b #5f71bf #30598d #466aa8 */
	text-align: left;
	margin: 0 auto;
} 
#containerCT { /* Contact page */
	width: 363px;
	text-align: left;
	line-height: 1.30;
	margin: 0 auto;
}
#onecolumn { /* single column */
	width: 600px;
	line-height: 1.30;
	text-align: left;
	margin: 0 auto;
}
#logoct {
	padding-top: 1em;
	margin-bottom: 20px;
	text-align: center;
}

#footerspace {
	width: 975px;
	height: 20px;
	background: #dad9cb; /* #dcdbc5 #D3D0AB */
	margin: 0 auto;
	clear: both;
}
#footer {
	font-size: 75%;
	color: #666666;
	padding-top: 2em;
	padding-bottom: 3em;
	text-align: center;
}
h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 230%;
	text-transform: uppercase; /* Make h1's uppercase */
	padding-top: 20px;
	padding-left: 6px;
	color: #39F
}
h2 {
	font-size: 145%;
}
h3 {
	color: #fff;
	font-size: 2em;
}
h5 {
	color: #000000; /*6F4F3E F4EEE0 bb783f ba763a a0775a*/
	font-size: 100%;
	font-weight: bold;
}
a:link, a:visited {
	text-decoration: none;
	color: #5A5F73; /* blue hyperlink color */
}
a:hover {
	font-size: 100%;
	color: #ffffff; /* white hover color */
}
a.contactl:link, a.contactl:visited {
	color: #193559; /* #171e3a #11162a */
	font-style: italic;
	text-decoration: none;
}
a.contactl:hover {
	font-size: 100%;
	color: #ffffff; 
}
a.priv:link, a.priv:visited {
	color: #666666; /* #171e3a */
	text-decoration: underline;
}
a.priv:hover {
	font-size: 100%;
	color: #11162a; 
}
ul {padding:0; margin:0;}
ul li {padding: 0 0 0 15px; list-style: none; display:inline-block;}

table
{
	width: 100%;
}
th
{
	padding: 1px;
	font-weight: bold;
} 
td
{
	padding: 1px;
	background-color: #4870ab;
	border-bottom: thin;
	border-bottom-style: solid;
}
table,th,td
{
	border: .2px;
	border-spacing: 1px;
}
td.contact
{
	background-color: #4870ab;
	font-size: 110%;
	padding-left: 10px;
} 
td.contact2
{
	background-color: #4870ab;
	text-align: right;
	font-size: 110%;
} 
.submit input
{
	height: 25px;
	margin-left: 8px;
	margin-top: 8px;
	padding: 0 3px 2px 3px;
} 
.lugo10 {font-size: 10px; line-height: 12px; color: #000000;}
